body {

  font-family: 'Roboto', sans-serif !important;
}
@font-face {
  font-family: 'Impact';
  src: url('../fonts/Impact.eot?#iefix') format('embedded-opentype'),  url('../fonts/Impact.woff')      format('woff'), url('../fonts/Impact.ttf')  format('truetype'), url('../fonts/Impact.svg#Impact') format('svg');
  font-weight: normal;
  font-style: normal;
}
.header_bg
{
	width:100%;
	height:auto;
	padding: 10px 0;
}
.menu_wrap
{
	width:100%;
	height:auto;	
}
.menu_wrap .navbar-default
{
	height:auto;
	border:none;	
	margin-bottom: 0;
	background:none;
}
.menu_wrap .navbar-default a
{
	color:#fff !important;
	font-weight: 400;
	font-size: 16px;
	margin: 0 33px;	
	text-transform:uppercase;
}
.menu_wrap .navbar-default a:hover
{
	color:#dcf065 !important;	
}
.menu_wrap .navbar-default .navbar-nav > .active > a
{
	background:none;
	color:#dcf065 !important;	
}

.f-nav{
    z-index: 9999;
    position: fixed; 
    left: 0;
    top: 0;
    width: 100%;
	background: #000 !important;
	padding: 4px 0;
	border-radius: 0px
 } 
.heading
{
	width:100%;
	height:auto;
	padding:15px 0 0 0;	
}
 
  
  
/*******************Header end*****************/
.wrapper
{
	width:100%;
	height:auto;
	margin:400px auto 0;
	padding:0 0;
		
}
header
{
	position:absolute;
	width:100%;
	top:0;
	z-index:9;
	height:auto;
	background: rgba(0,0,0,0.5);	
}
#video-background {
/*  making the video fullscreen  */
  position: fixed;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: 100%; 
  height: auto;
  z-index: -100;
  top: 0;
}

.vedio_con
{
	width:100%;
	height:auto;	
}
.pert_1
{
	width:100%;
	height:auto;
	padding:30px 0;
	/*background:#39393b;*/	
}
.read 
{
	text-align:right;		
}
.read a
{
	color:#fff ;

}
.pert_1 h1
{
	font-family: 'Allura', cursive;
	color:#dcf065;
	font-size:40px;	
	margin:0px 0 10px;
}
.pert_1 p
{
	color:#fff;
	font-size:16px;
	line-height:25px;
}
.pert_1 p a
{
	color:#fff;
	text-decoration:none;
}
.pert_1 p a:hover
{
	color:#fff;
}
.pic
{
	width:100%;
	height:auto;	
}
.pic img
{
	max-width:100%;
	height:auto;
	width:auto;	
}
.pert_2
{
	width:100%;
	height:auto;
	/*background:#000 url(../img/bg_1.png) no-repeat;
	background-size:100% auto;*/
	padding:30px 0 0;	
}
.pert_2 h1
{
	font-family: 'Allura', cursive;
	color:#dcf065;
	font-size:40px;	
	margin:0px 0 10px;
}
.pert_2 p
{
	color:#fff;
	font-size:16px;
	line-height:25px;
}
.pert_2_bottom
{
	width:100%;
	padding:20px 0;
	background:rgba(255,255,255,0.3);
	margin:30px 0 0px;
	position:relative;
}
.osp
{
	width:90%;
	height:auto;
	margin: 0px auto;
}
.osp_pic
{
	width:100%;
	height:250px;
	background:#fff;
	text-align:center;	
	padding:10px;
}
.osp_pic img
{
	width:auto;
	max-width:100%;	
	max-height:100%;
}
.slp {
    width: 95%;
    height: auto;
    margin: 0px auto;
    overflow: hidden;
}
.slp_pic
{
	width:50%;
	height:150px;
	background:#fff;
	text-align:center;	
	padding:5px;
	float:left;
}
.slp_pic img
{
	width:auto;
	max-width:100%;	
	max-height:100%;
}
.slp_text
{
	width:45%;
	float:right;
	margin:0px 0 0 0;
}
.slp_text h4 
{
	margin:0px 0 20px 0;
	height:83px;
	overflow:hidden;	
}
.slp_text h4 a
{
	color:#000;
	text-decoration:none;	
}
.slp_text h4 a:hover
{
	color:#333;	
	text-decoration:none;	
}
.slp_text p a
{
	padding:10px 15px;
	background:#000;
	color:#fff;
	text-decoration:none;	
}
.slp_text p a:hover
{
	background:#fed801;
	color:#000;
	text-decoration:none;	
}
.pert_2_bottom .owl-prev
{
	background:url(../img/left_arw.png) no-repeat !important;
	height:47px;
	width:25px;
	border-radius:0px !important;
	float: left;	
}
.pert_2_bottom .owl-next
{
	background:url(../img/right_arw.png) no-repeat !important;
	height:47px;
	width:25px;	
	border-radius:0px !important;
	float: right;	
}
.pert_2_bottom .owl-pagination
{
	display:none;	
}
.pert_2_bottom  .owl-theme .owl-controls {
    margin-top: 0;
    position: absolute;
	width: 100%;
	top: 20px;
}
.osp_text h4
{
	text-align:center;
	color:#fff;
	font-weight:300;
	text-transform:uppercase;
}
.osp_text h5
{
	color:#fff;
	text-align:center;
	font-size:16px;	
}
.pert_3
{
	width:100%;
	height:auto;
	/*background:#000;*/
	padding:30px 0;	
}
.pert_3 p
{
	color:#fff;	
	line-height: 25px;
	font-size: 16px;
}
.auth
{
	text-align:right;	
}
.te:before {
    content: url('../img/left_coma.png');
	width:40px;
	margin: -50px 10px 0 -71px;
}

.test_pic
{
	width:100%;
	height:auto;
}
.test_pic img
{
	width:auto;
	max-width:100%;
	height:auto;
}
.stylish-input-group .input-group-addon{
    background: white !important; 
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
}
.stylish-input-group button{
    border:0;
    background:transparent;
}
.hd_right p
{
	color:#fff;
	font-weight:300;
	text-align:right;
	margin:5px 0 0 0;
	font-size:17px;
}
.menu_wrap .dropdown-menu > li > a {
    display: block;
    padding: 6px 15px;
	margin:0px;
	border-bottom:1px solid #393939;
	font-size:15px;
	color: #fff !important;
}
 .dropdown:hover .dropdown-menu {
     display: block;
     margin-top: 0px;
	 background:#000;
  }
.dropdown-menu > li > a:hover
{
	background:#000;	
}
.on-mg
{margin: -188px 0 0 0;}




/**********************contact us************/
.contact_left
{
	width:90%;
	height:auto;
	margin: 10px auto 0;	
}
.cp_frm
{
	width:100%;
	height:auto;
	background:url(../img/fm.png) no-repeat;
	overflow:hidden;
	padding:20px;	
}

.contact_left h4
{
	text-align:center;
	color:#000;
	font-weight:300;
	margin:0 0 15px 0;	
}

.c_full
{
	width:100%;
	float:left;
	height:auto;
	margin:0 0 8px 0;
}
.c_name
{
	width: 25%;
	float: left;
	height:auto;
	color:#00C3E6;
	margin:0 0 0 0;	
	font-size:18px;
}
.c_field
{
	width: 73%;
	float: left;
	height:auto;
	color:#fff;
	margin:0 0 0 0;	
}
.c_field input[type='text']
{
	width:100%;
	height:28px;
	border-bottom:1px solid #000;
	font-size:15px;
	color:#000;
	padding:0 7px;
	background:none;
	border-top:none;
	border-left:none;
	border-right:none;
}

.c_field input[type='email']
{
  width:100%;
  height:28px;
  border-bottom:1px solid #000;
  font-size:15px;
  color:#000;
  padding:0 7px;
  background:none;
  border-top:none;
  border-left:none;
  border-right:none;
}

.c_field textarea
{
	width:100%;
	height:60px;
	border:1px solid #000;
	font-size:15px;
	color:#000;
	padding:5px 7px ;
	background:rgba(255,255,255,0.5);
}
.c_btn
{
	width:100%;
	height:auto;
	margin:15px 0 0 0;	
}
.c_btn input[type='submit']
{
	padding:7px 20px;
	background:#333;
	color:#fff;	
	border:none;
	font-size:15px;
	text-transform:uppercase;
	font-weight:300;
	cursor:pointer;
	border:0px solid #000;
	float:right;
	border-radius:15px;
}

.c_btn a
{
  padding:7px 20px;
  background:#333;
  color:#fff; 
  border:none;
  font-size:15px;
  text-transform:uppercase;
  font-weight:300;
  cursor:pointer;
  border:0px solid #000;
  float:right;
  border-radius:15px;
}


.c_btn input[type='submit']:hover
{
	background:#000;
}
.tes
{
	width:100%;
	height:auto;
	overflow: hidden;	
}
.pert_3 .owl-theme .owl-controls .owl-page span
{
	background:#333;	
}
.pos
{
	width:100%;
	position:relative;
	margin:122px 0 0;
}
.contact-pos
{
  width:100%;
  position:relative;
  margin:235px 0 0;
}
.contact-pos .inner_banner
{
	max-height:170px;
}
.iner_header
{
	background:#999;
	position:relative;	
}
.inner_page
{
	height:auto;
	/*box-shadow:0 5px 5px #333;*/	
	padding-bottom: 40px;
	/*background:rgba(0,0,0,0.1);*/
	color:#000;
	/*box-shadow: 0 20px 20px #000;*/
	color:#fff;
}
.inner_page .heading h3
{
	color:#fff;	
}
.heading p
{
	text-align:center;
	margin:0 0 30px 0;	
}
.inner_pic
{
	width:100%;
	height:auto;
	margin:50px 0 0 0;
	text-align: center;
}
.inner_pic img
{
	width:auto;
	max-width:100%;
	height:auto;
	border:5px solid #ff9f1a;	
}
.inner_banner
{
	width:100%;
	height:auto;
	background:#C90;
	overflow:hidden;
	border-bottom:2px solid #C90;
}
.inner_banner img
{
	width:100%;
	height:auto;	
}
.inner_page p
{
	font-size:16px;
	line-height:24px !important;
}
.inner_page p a
{
	color:#fff;
	background: none !important;	
}
.inner_page p a:hover
{
	color:#000;
	text-decoration:none;
}
.heading h3
{
	width:100%;
	text-align:center;
	font-size:40px;
	font-family: 'Allura', cursive;
	color: #000;
	margin:15px 0 20px;
	text-transform:capitalize;
}
.location
{
	width:100%;
	text-align:right;	
}
.location img
{
	width:auto;
	max-width:100%;	
}

.gellary_bg_none img{
	width: 100%;
	height: 250px;
}
.abt_pic
{
	width:100%;
	height:auto;
	margin:15px 0 0 0;
}
.abt_pic img
{
	width:auto;
	max-width:100%;
	height:auto;
}
.objective_wrap .abt_pic img {
    border: 2px solid #000;
}
.abt_pic2
{
	width:100%;
	height:auto;
	margin:40px 0 0 0;
}
.abt_pic2 img
{
	width:auto;
	max-width:100%;
	height:auto;
	min-height: 200px;	
}













/***shop**/
@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css);
	.col-item {
    border: 1px solid #E1E1E1;
    border-radius: 10px;
    background: #FFF;
    height: 340px;
    margin: 0 0 33px 0;
}
.col-item:hover
{ 
  box-shadow: 0px 4px 22px -1px #000;
  -moz-box-shadow: 0px 2px 5px -1px #000;
  -webkit-box-shadow: 0px 4px 22px -1px #000;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 10px;   
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;   
  border-bottom:2px solid #52A1D5;  
  cursor:pointer;      
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
    padding: 1px;
    border-radius: 10px 10px 0 0 ;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin: 5px 0 0 0 ;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
	height: 39px;
	overflow:hidden;
	color:#000;
  text-transform: none !important;
}
.col-item .price h5 a
{
	color:#000;
	text-decoration:none;
}
.col-item .price h5 a:hover
{
	color:#000;
	text-decoration:none;
}

.price-text-color
{
    color:#219FD1 !important;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 12px;
    margin-bottom: 10px;
    height:auto;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
	color:#000;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
    
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left:5px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}

/*
Hover the image
*/
.post-img-content
{
    height: 196px;
    position: relative;
}
.post-img-content img
{
    position: absolute;
    padding: 1px;
    border-radius: 10px 10px 0 0 ;
}
.post-title{
    display: table-cell;
    vertical-align: bottom;
    z-index: 2;
    position: relative;
}
.post-title b{
    background-color: rgba(51, 51, 51, 0.58);
    display: inline-block;
    margin-bottom: 5px;
    margin-left: 2px;
    color: #FFF;
    padding: 10px 15px;
    margin-top: 10px;
    font-size: 12px;
}
.post-title b:first-child{
    font-size: 14px;
}
.round-tag{
    width: 60px;
    height: 60px;
    border-radius: 50% 50% 50% 0;
    border: 4px solid #FFF;
    background: #37A12B;
    position: absolute;
    bottom: 0px;
    padding: 15px 6px;
    font-size: 17px;
    color: #FFF;
    font-weight: bold;
}
.fixed_pic {
  position: fixed;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: 100%; 
  height: auto;
  z-index: -100;
  top: 0;
  display: none;
}
.fixed_pic img
{
	width:100%;
	height:auto;	
}
#video-banner {
  min-width: 100%; 
  min-height: 100%;
  width: 100%; 
  height: auto;
}









/**details**/

/*****************globals*************/
.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content {
  overflow: hidden; 
  padding: 10px 0;
  
 }
  .tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .3s;
            animation-duration: .3s; }

.card {
  padding: 0em;
  line-height: 1.5em;
  overflow: hidden;
  float:left;
  width:100%;
  }

.p_pic{
  width:100%;
  height:auto;
  margin: 0 0 30px 0;
}
.xzoom-gallery
{

  border:1px solid #ccc;
}


.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.colors {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.product-title, .price, .sizes, .colors {
  text-transform: UPPERCASE;
  font-weight: bold; }

.checked, .price span {
  color: #ff9f1a; }

.product-title, .rating, .product-description, .price, .vote, .sizes {
  margin-bottom: 0px; }

.product-title {
  margin-top: 0; }

.size {
  margin-right: 10px; }
  .size:first-of-type {
    margin-left: 40px; }

.color {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  height: 2em;
  width: 2em;
  border-radius: 2px; }
  .color:first-of-type {
    margin-left: 20px; }

.add-to-cart, .like {
  background: #ff9f1a;
  padding: 1.2em 1.5em;
  border: none;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
  -webkit-transition: background .3s ease;
          transition: background .3s ease; }
  .add-to-cart:hover, .like:hover {
    background: #b36800;
    color: #fff; }

.not-available {
  text-align: center;
  line-height: 2em; }
  .not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff; }

.orange {
  background: #ff9f1a; }

.green {
  background: #85ad00; }

.blue {
  background: #0076ad; }

.tooltip-inner {
  padding: 1.3em; }

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

/*# sourceMappingURL=style.css.map */
.nav-side-menu {
  overflow: auto;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  background-color: #2e353d;
  top: 0px;
  width: 260px;
  height: 100%;
  color: #e1ffff;
}
.nav-side-menu .brand {
  background-color: #23282e;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 50px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #23282e;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #e1ffff;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #d19b3d;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
.photo
{
	width:100%;
	height:188px;
	overflow:hidden;
}


/*********inner wrap*******/
.blog_wrap
{
	background:#c8a8e9;	
}
.blog_wrap p
{
	color:#000;
}
.about_wrap
{
	background:#9dcc4a;	
}
.learn_wrap
{
	background:#c8a8e9;	
}
.contact_wrap
{
	background:#ff6a78;	
}
.online_wrap
{
	background:#3b92af;	
}
.sanguite_wrap
{
	background:#52000f;	
}
.blueshield_wrap
{
	background:#105d80;	
}
.emf_protection_wrap
{
	background:#3b92af;
}
.water_wrap
{
	background:#719dc2;	
}
.pet_wrap
{
	background:#edcd7c;	
}
.mission_wrap
{
	background:#9dcc4a;	
}
.objective_wrap
{
	background:#9dcc4a;
}
.zack_wrap
{
	background:#edcd7c;
}
.zack_wrap p
{
	color:#000;	
}
.read_more
{
	width:100%;
	text-align:right;	
}
.read_more a
{
	color:#000;
	text-decoration:none;	
}
.pet_wrap p
{
	color:#000;
	margin:0 0 10px 0;	
}
.pro_details
{
	height: auto;
	box-shadow: 0 5px 5px #333;
	padding-bottom: 40px;
	background: rgba(0,0,0,0.1);
	color: #000;
	box-shadow: 0 20px 20px #000;
}




/***********footer*************/
footer
{
	background:#000 url(../img/footer_bg.png) no-repeat;
	background-size:100% 100%;
	padding: 20px 0 10px;	
  margin:0px;
}
footer h4
{
	color:#fff;
	font-size:20px;	
}
footer .list-group
{
	list-style:none;
	color:#fff;
	font-size:15px;
	font-weight:300;
}
footer .list-group a
{
	color:#fff;
	text-decoration:none;	
}
footer .list-group a:hover
{
	color:#000;	
}
footer p
{
	color:#fff;
	font-size:15px;	

}

.margin-top-20
{
	margin-top:20px;	
}
.margin-top-50
{
	margin-top:50px;	
}
.last_footer
{
	width:100%;
	height:auto;
	padding:10px 0;
	margin:0px auto;
	color:#fff;	
	overflow:hidden;
	background:#000000;
}
.last_footer p
{
	width:100%;
	float:left;
	margin:0 0 0 0;	
    text-align:center;
	font-weight:300;
}
.last_footer p a
{
	color:#fff;
	text-decoration:none;	
}
.last_footer p a:hover
{
	color:#dcf065;	
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}
.cp
{

  min-height:10px !important;
}
.flt
{
  width:100%;
  height: auto;
}
.readp
{
	text-align:right !important;	
}
.x-image
{
	width:100%;
	height:auto;	
}
.x-image img
{
	width:auto !important;
	height:auto;
	min-width:300px;
	max-width:100%;
}
.ant a
{
	color:#000;	
}
.wpd ul li
{
	color:#000;
	font-size:15px;
	margin: 0 0 5px;		
}

.cop
{
	width:100%;
	height:auto;
	text-align:center;	
}
.cop img
{
	width:auto;
	max-width:100%;	
}

/***2-1-2017***/
.inner_pic_2
{
	width:100%;
	height:auto;
	margin:10px 0 0 0;
	text-align: center;
}
.inner_pic_2 img
{
	width:auto;
	max-width:100%;
	height:auto;
	border:5px solid #ff9f1a;	
}
.pc
{
	width:100%;
	text-align:center;
}
.pc img
{
	width:auto;
	max-width:100%;
}
.smt iframe
{
	width:100%;
	height:350px;
	border:2px solid #ccc;
	margin:0 0 25px 0;
}
.vedio_wrap
{
 background:#3B92AF;	
}
.link_full
{
	width:100%;
	height:auto;
	overflow:hidden;
}
.phr
{
	width:250px;
	height:250px;
	overflow:hidden;
	margin:0px auto;
}
.phr img
{
	width:100%;
	height:100%;
	border-radius:50%;
	border:2px solid #ccc;
}
.know_more
{
	width:100%;
	height:auto;
	margin: 25px 0;
	text-align:center;
}
.know_more a
{
	background:#000;
	color:#fff;
	font-size:15px;
	text-decoration:none;
	padding: 10px 15px;
	text-transform: uppercase;
}
.nam
{
   font-size:17px;
    margin: 25px 0 0 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
	text-shadow: 0 2px 2px #000;
}
.online_banner
{
	width:100%;
	height:auto;
}
.online_banner img
{
	width:100%;
	height:auto;
}

.spl {
    width: 100%;
    height: auto;
    margin: 10px 0 0 0;
}

.spl ul {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.spl ul li {
    width: auto;
    float: left;
    margin: 0px;
    list-style: none;
}

.spl ul li img{
    max-width:90%;
}

.fix_sc
{
	width:50px;
	height:auto;
	position:fixed;
	right:0;
	z-index:99;
	top:250px;
	padding:5px;
	background:#fff;
}
.scp {
    width: 100%;
    height: auto;
    margin:0 0 0 0;
}

.scp ul {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

.scp ul li {
    width: 100%;
    float: left;
    margin: 0px 0px 3px 0;
    list-style: none;
}
.scp ul li img
{
	width:auto;
	max-width:98%;
}
.cop {
    width: 100%;
    height: auto;
    text-align: center;
}
.cop img {
    width: auto;
    max-width: 100%;
}
.contact_left .control-label
{
  color:#000;	
}
.contact_left button
{
	float:right;
	margin:5px 0 0 0;
} 
.all_pic
{
	width:100%;
	height:auto;
	margin:20px 0;
	text-align:center;
}
.all_pic img
{
	max-width:100%;
	height:auto;
}
.learn_wrap ul
{
	padding:0px 0 0 20px;
	margin:0px;
}
.learn_wrap ul li
{
	font-size:16px !important;
	line-height:24px !important;
	margin:0 0 8px 0;
	list-style:circle;
}
.name {
    font-size: 34px;
    text-align: center;
    color: #FEDB09;
    line-height: 40px;
    margin: 20px auto 0;
    width: 100%;
	font-family: 'Allura', cursive;
}


.hd-ttl {
    float: left;
    padding:4px 0px;
    font-size:14px;
    color: #fff;
	width: 52%;  
}
.tps #cart .dropdown-menu li p {
    margin: 6px 5px;
    color: #000 !important;
}
.tps #cart .dropdown-menu li p a {
    color: #000 !important;
}
.tps .dropdown-menu .table
{
	color:#000 !important;
}
.tps .dropdown-menu .table a
{
	color:#000 !important;
}


.pos-check
{
 margin:252px auto 40px;
 position:relative;
}
.blogg
{
	margin:40px 0;
}
.blogg h4
{
    font-size:26px;
}



/* landing page */


.landing_banner
{
  width:100%;
  position:relative;
  height:auto;
}
.landing_pic
{
  width:100%;
  height:auto;
  position:relative;
}
.landing_pic img
{
  width:100%;
  height:auto;
}
.landing_dec
{
  width:100%;
  height:auto;
  position:absolute;
  top:75px;
  left:0;
  right:0;
  max-width:670px;
  margin:0px auto;
}
.landing_dec h1
{
  color:#ffffff;
  margin:0 0 15px;
  text-align:center;
  text-transform:uppercase;
  font-size:41px;
  font-family: 'Montserrat', sans-serif;
  font-weight:600;
  text-shadow: 0 3px 3px #000;
}
.landing_dec h1 span
{
  color:#fcc30a;
}
.landing_dec p
{
  color:#ffffff;
  margin:0 0 15px;
  text-align:center;
  font-size:18px;
}

.rp
{
  padding:50px 0;
}
.rp_1
{
  text-align:center;
}
.rp_1 h3
{
  margin:0 0 0px 0;
  font-size:30px;
}
.rp_2
{
  text-align:center;
}
.rp_2 h2
{
  margin:0 0 15px 0;
  font-size:26px;
  font-family: 'Montserrat', sans-serif;
  font-weight:500;
}
.rp_2 p
{
  font-size:18px;
}
.rp_full
{
  width:100%;
  height:auto;
  margin: 0 0 40px 0;
  overflow: hidden; 
}
.rp_pic
{
  width:100%;
  height:250px;
  border:1px solid #d6d6d6;
  text-align:center;
  padding:20px 0;
  box-shadow: 0 0px 15px #ccc;
  border-radius: 6px;
  margin: 0 0 15px 0;
}
.rp_pic img
{
  max-height:100%;
  width:auto;
  max-width:100%;
  width:auto;
  height:auto;
}
.rp_dec_line
{
  width:100%;
  height:auto;
  margin:0 0 10px 0;
}
.rp_dec_line img
{
  max-width:100%;
  height:auto;
}
.rp_dec_titl
{
  width:100%;
  height:57px;
  overflow:hidden;
  font-size:20px;
  font-family: 'Montserrat', sans-serif;
}
.rp_dec
{
  width:100%;
  height:108px;
  overflow:hidden;
  float:left;
  font-size:15px;
  color:#565656;
}
.rp_dec_full
{
  width:100%;
  height:auto;
  float:left;
  overflow:hidden;
  margin:10px 0 0;
}
.rp_dec_price 
{
  width:auto;
  float:left;
  font-size:20px;
  color:#000;
  font-family: 'Montserrat', sans-serif;
  font-weight:700;
  margin: 9px 0 0 0;
}
.rp_dec_buy
{
  width:auto;
  float:right;
  height: auto;
  padding: 10px 0;
}
.rp_dec_buy a
{
  background:#ff9f1a;
  padding:10px 25px;
  color:#fff;
  font-family: 'Montserrat', sans-serif;
  font-weight:600;
  text-transform:uppercase;
  border-radius: 5px; 
}
.rp_dec_buy a:hover
{
  text-decoration:none;
  background:#000;
}


.ct-btn-scroll {
    margin: auto;
    -webkit-transition: background-color 0.25s ease-in-out;
    transition: background-color 0.25s ease-in-out;
  text-align:center;
}
.mps
{
  width:100%;
  height:auto;
  text-align:center;
  position:absolute;
  bottom:0;
}
.yl
{
	color:#FFD663;
}
.bl
{
	color:#0070C0;
}

.product-category-61 .inner_page p
{
	text-align:left;
	margin:0 0 12px 0;
}
.product-category-62 .inner_page p
{
	text-align:left;
	margin:0 0 12px 0;
}
.product-category-63 .inner_page p
{
	text-align:left;
	margin:0 0 12px 0;
	color:#000;
}
#tab-description span
{
	color:#000 !important;
	font-size:16px !important;
}
#tab-description span font
{
	color:#000 !important;
	font-size:16px !important;
}
#tab-description p
{
	font-size:16px !important;
	text-align:left !important;
	margin:0 0 5px 0 !important;
}
.preview .product-title
{
	font-size: 22px;
	margin: 0 0 10px 0;
}

/* landing page*/



/**********pop***********/
.pop
{
  width:100%;
  max-width:650px;
  height:auto;
  margin:70px auto 0;
  position:relative;
}
.pop img
{
  max-width:100%;
  height:auto;
}
.pop .close
{
  background:#fff;
  opacity:1;
  padding: 5px 10px 10px;
  position: absolute;
  z-index: 99;
  right:11px;
}
.pop .close:hover
{
  background:#ffec02;
}
.last-banner .flex-direction-nav
{
	display:none;
}
.last-banner
{
	width:100%;
	height:auto;
}
.postage
{
	text-align:center;
	width:100%;
}
.postage h3
{
	margin:0 0 10px 0;
	font-size:40px;
	font-family: 'Allura', cursive;
	color:#3b335e;
}
.postage .spl
{
	font-size:20px;
	color:#3b335e;
}
.well-sm label
{
	font-size:16px;
}
.btn-add a
{
	color:#000 !important;
}
.btn-add a:hover
{
	color:#FEDB09 !important;
}
.btn-details a
{
	color:#000 !important;
}
.btn-details a:hover
{
	color:#FEDB09 !important;
}

